Page MenuHomePhabricator

Regression testing of 5.6.0
Closed, ResolvedPublic

Description

Please run the complete regression test for build 1191, available in TestFlight soon.

Please note any major Fails in this ticket, in additon to on the google sheet.

Thanks!

Related Objects

Event Timeline

JMinor created this task.Aug 2 2017, 9:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 2 2017, 9:17 PM
JMinor triaged this task as High priority.Aug 2 2017, 9:17 PM
JoeWalsh updated the task description. (Show Details)Aug 3 2017, 7:44 PM
JMinor closed this task as Resolved.Aug 14 2017, 7:11 PM